Subject: Re: server X
From: [email-masked] (Jeff Sturm)

12 Sep 1998 05:45:26 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Alexander Stockdale <[email-masked]>
Cc: [email-masked]

FYI: I have just been told by a representative of MicroImages that they
are currently considering releasing their MI/X server under an open
source license.  If that happens, then MI/X could be a good starting
point for development (if it just supported SHAPE it would work well for
me).

Alexander Stockdale wrote:
> 
> > > I'm asking myself a question. Don't we need to port the X server part under
> > > gnu win ? In fact, it's the only part we have to buy to make the Xclient
> > > stuff works. Is it an idea or do you consider that the free stuff is
> > > sufficient ?
> >
> > Quite a variety of native Win32 ports of X servers should work fine,
> > be it a free or commercial one.  You may want to try the free ones
> > first and see how they work for you...
> >
> 
> The two free x-servers for Win32 that I'm aware of are the M/IX server (mentioned elsewhere in this thread) and the StarNet server.  The M/IX server is fair (does not support Athena widgets properly).  The StarNet server is quite good, but the downloadable version will only run for 2 hours at a time.
> 
> I think we really need to port XFree86 to the cygwin environment.  I've started looking into this, but it looks like it may be a big job (just look at the size of the diff file for the OS/2 port).

--
Jeff Sturm
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".